<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="XBDQKXXYIPTUBI-UHFFFAOYSA-N" cml:id="XBDQKXXYIPTUBI-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.904757119242" cml:y3="-1.55534042562" cml:z3="-2.13495668313"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.17710830598" cml:y3="-1.36667996491" cml:z3="-2.49895927446"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-2.04715866164" cml:y3="-2.23511940029" cml:z3="-3.46065054467"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.769990283105" cml:y3="-0.580160132825" cml:z3="-0.502814421828"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.398860549123" cml:y3="-0.804328396664" cml:z3="-1.96703081923"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="-1.62334473677" cml:y3="-1.94786885578" cml:z3="-1.24277607405"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="-1.20000972244" cml:y3="-1.75129103462" cml:z3="-3.44649445789"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="1.71440187657" cml:y3="-0.031611022534" cml:z3="-0.428229560375"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.00505299221961" cml:y3="-0.00722073920882" cml:z3="0.0145774703911"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.880387558485" cml:y3="-1.53238759612" cml:z3="0.0243990133919"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="0.305074659035" cml:y3="0.146207568569" cml:z3="-2.50816464815"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a11" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">103.87246666892761</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">34.161571307168195</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">69.71089536176021</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7543</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">81.74451971574891</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">253.69415178174</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-158.57230054914</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.5632127826880686" ssip:nearestAtomID="a11" cml:x3="-2.953559422759082" cml:y3="-2.716025514291456" cml:z3="-3.617479487140205"/>
        <ssip:SSIP ssip:value="0.8063674973502024" ssip:nearestAtomID="a9" cml:x3="0.24108257109941997" cml:y3="1.2288178360431208" cml:z3="-2.9893714930851565"/>
        <ssip:SSIP ssip:value="0.7973906698258127" ssip:nearestAtomID="a10" cml:x3="2.115715201126378" cml:y3="-1.8929956097445069" cml:z3="-3.0006837151370296"/>
        <ssip:SSIP ssip:value="0.5821538263209652" ssip:nearestAtomID="a6" cml:x3="2.751012068109091" cml:y3="0.563003846287827" cml:z3="-0.5345521023180929"/>
        <ssip:SSIP ssip:value="0.40859717383932226" ssip:nearestAtomID="a8" cml:x3="1.400762341206193" cml:y3="-2.5329069023385" cml:z3="0.42984168334946693"/>
        <ssip:SSIP ssip:value="0.4049021726635764" ssip:nearestAtomID="a7" cml:x3="-0.7212585360192689" cml:y3="0.851054073299491" cml:z3="0.42984168334946693"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="-0.04859090909214638" cml:y3="-1.060527272727529" cml:z3="-1.6501"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="-0.04859090909214638" cml:y3="-1.060527272727529" cml:z3="-1.6501"/>
        <ssip:SSIP ssip:value="-2.0507619196791786" ssip:nearestAtomID="a5" cml:x3="-0.42969668878324097" cml:y3="-1.396365407444252" cml:z3="-4.830486565337704"/>
        <ssip:SSIP ssip:value="-4.702238517255996" ssip:nearestAtomID="a4" cml:x3="-2.7756336271505626" cml:y3="-2.5641119555347807" cml:z3="-0.35920763333019595"/>
        <ssip:SSIP ssip:value="-5.024632290390047" ssip:nearestAtomID="a4" cml:x3="-1.658516641535358" cml:y3="-1.7678234940887978" cml:z3="0.361942421353028"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
